# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Feb  9 00:16:27 UTC 2017
pkgname = java-semver
pkgver = 0.9.0-1
pkgdesc = Java implementation of the SemVer Specification
url = https://github.com/zafarkhaja/jsemver
builddate = 1486599387
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 518144
arch = any
license = MIT
depend = java-runtime
makedepend = java-environment
makedepend = jh
